public_html/node_modules
public_html/pictures/*.jpg
public_html/videos/*.mp4
public_html/videos/*.ogg
public_html/videos/*.webm
public_html/metadata/*.json
logs/*.log
tmp_metadata
tmp_videos
tmp_pictures
